// Language Module for Russian (utf-8)
/*
Russion
GS
	---	Day	---
+- %e	День месяца, число (0..31)
++ %d	День месяца, число (00..31)
+- %j	День года (001..366)

+- %a	Сокращенное наименование дня недели (Вс...Сб)
+- %W	Название дня недели (воскресенье...суббота)

	---	Month	---
+- %c	Месяц, число (0..12)
++ %m	Месяц, число (00..12)
+- %b	Сокращенное наименование месяца (Янв...Дек)
+- %M	Название месяца (январь...декабрь)
	---	Year	---
++ %Y	Год, число, 4 разряда
+- %y	Год, число, 2 разряда
	--- 
   %%	Литерал ‘%’.

English
%e	Day of the month without leading zeros (01..31)
%d	Day of the month, 2 digits with leading zeros (01..31)
%j	Day of the year, 3 digits with leading zeros (001..366)
%a	A textual representation of a day, three letters
%W	A full textual representation of the day of the week

%c	Numeric representation of a month, without leading zeros (0..12)
%m	Numeric representation of a month, with leading zeros (00..12)
%b	A short textual representation of a month, three letters (Jan..Dec)
%M	A full textual representation of a month, such as January or March (January..December)

%y	A two digit representation of a year (93..03)
%Y	A full numeric representation of a year, 4 digits (1993..03)

*/
var dhtmlxCalendarLanguageRU = {
		langname:	'ru',
		monthesFNames:	["Январь", "Февраль", "Март", "Апрель", "Май", "Июнь", "Июль", "Август", "Сентябрь", "Октябрь", "Ноябрь", "Декабрь"],
		monthesSNames:	["Янв", "Фвр", "Март", "Апр", "Май", "Июнь", "Июль", "Авг", "Сент", "Окт", "Нояб", "Дек"],
	    daysFNames:	["Воскресенье", "Понедельник", "Вторник", "Среда", "Четверг", "Пятница", "Суббота"],
	    daysSNames:	["Вс", "Пн", "Вт", "Ср", "Чт", "Пт", "Сб"],
		weekend:	[0, 6],
		weekstart:	1,
		dateformat:	'%W, %d.%m.%Y',
		msgClose:	 "Закрыть",
		msgMinimize: "Минимизировать",
		msgToday:	 "Сегодня"

	}

loadLanguageModule(dhtmlxCalendarLanguageRU);
